# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Jun 24 00:31:50 UTC 2017
pkgname = haskell-gsasl
pkgver = 0.3.6-3
pkgdesc = Bindings for GNU libgsasl
url = https://john-millikin.com/software/haskell-gsasl/
builddate = 1498264310
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 815104
arch = armv7h
license = GPL3
depend = ghc
depend = gsasl
